html {
        font-family: sans-serif;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
    
    body {
        margin: 0;
    }
    
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header_1,
    hgroup,
    main,
    menu,
    nav,
    section,
    summary {
        display: block;
    }
    
    audio,
    canvas,
    progress,
    video {
        display: inline-block;
        vertical-align: baseline;
    }
    
    audio:not([controls]) {
        display: none;
        height: 0;
    }
    
    [hidden],
    template {
        display: none;
    }
    
    a {
        background-color: transparent;
    }
    
    a:active,
    a:hover {
        outline: 0;
    }
    
    abbr[title] {
        border-bottom: 1px dotted;
    }
    
    b,
    strong {
        font-weight: bold;
    }
    
    dfn {
        font-style: italic;
    }
    
    h1 {
        margin: .67em 0;
        font-size: 2em;
    }
    
    .box-fh {
        height: 100%;
        width: 980px;
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .content_1 {
        padding: 0;
    }
    
    .content_2 {
        margin-top: 10px;
        height: 262px;
    }
    
    .content_3 {
        margin-top: 10px;
        height: 262px;
    }
    
    .lh-picbox {
        height: 330px;
        position: relative;
        margin-right: 10px;
    }
    
    .hiSlider-title1 {
        bottom: 0;
        padding: 6px 0;
        color: #fff;
        text-indent: 10px;
        background: rgba(0, 0, 0, .6);
        z-index: 2;
        font: 14px/2 "Microsoft YaHei", Arial, Tahoma;
        text-align: left;
        position: absolute;
        width: 100%;
    }   
    .hiSlider-pages a {
        height: 12px;
        width: 12px;
        margin: 0 6px;
        display: inline-block;
        overflow: hidden;
        text-indent: -100px;
        font-size: 0;
        border-radius: 50%;
        background: #ddd;
    }
    
    .hiSlider-pages {
        position: absolute;
        z-index: 5;
        bottom: 8px;
        right: 6px;
    }
    
    .hiSlider-pages .active {
        background: #5472BF;
    }
    
    .lhjj-box {
        height: 330px;
        border: 1px solid #D2D2D2;
        width: 100%;
    }
    
    .flex {
        display: flex;
    }
    
    .titlebox {
        padding: 0px 12px;
        box-sizing: border-box;
    }
    
    .title-con img {
        width: 15px;
        height: 15px;
        margin-right: 8px;
        margin-top: 12px;
    }
    
    .title-content {
        font-size: 18px;
        font-weight: bold;
        color: #b50000;
        font-family: "微软雅黑";
        line-height: 42px;
    }
    
    .titlebox {
        border-bottom: 1px solid #D2D2D2;
    }
    
    .title-con {
        border-bottom: 2px solid #B50000;
    }
    
    .titlebox a {
        color: #000;
        padding-top: 10px;
        text-decoration: none;
        text-align: end;
        flex: 1;
        box-sizing: border-box;
    }
    .titlebox a:hover {
        color: #b50000;
        text-decoration: none;
    }    
        
    .titbox-con {
        width: 100%;
    }
    
    .lhjj-nr a {
        margin: 0;
        font-size: 14px;
        line-height: 34px;
        color: #000;
        flex: 1;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        line-height: 30px;        
    }
    
    .lhjj-nr a:hover {
        color: #b50000;
        text-decoration: none; 
    }
    
    .zlzx-nr a {
        margin: 0;
        font-size: 14px;
        line-height: 34px;
        color: #000;
        flex: 1;
    }
    .zlzx-nr a:hover {
        color: #b50000;
        text-decoration: none; 
    }
    
    .lhjj-maincon {
        padding-top: 4px;
        margin-right: 12px;
    }
	.lhjj-maincon ul{
		padding-left: 27px;
	}
    .lhjj-maincon-gd {
        padding-top: 4px;
    }
    
    .lhjj-nr p {
        margin: 0;
        font-size: 14px;
        line-height: 30px;
        margin-left: 8px;
    }
    
    .hyrcap-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
    }
    
    .wjbg-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
    }
    
    .lhhx-box {
        height: 262px;
        border: 1px solid #D2D2D2;
    }
    
    .zlzx-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
        overflow-y: hidden;
    }
    
    .dbwyfc-box {
        height: 262px;
        border: 1px solid #D2D2D2;
    }
    
    .hyrc-con h1 {
        margin: 0;
        color: #B50000;
        font-size: 14px;
        font-weight: bold;
    }
    
    .hyrc-con {
        padding: 8px 10px;
        box-sizing: border-box;
    }
    
    .hyrc-con p {
        margin: 6px 0;
        font-size: 14px;
    }
    
    .lhsy-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
    }
    
    .banner {
        width: 100%;
        height: 360px;
        background: url(/cms_files/jcms1/web3429/site/picture/646/2401091337388344457.png) no-repeat center;
    }
    
    .banner .helpread {
        margin: 0 10px;
        padding: 10px;
        background: #efb60e;
        line-height: 100%;
        text-align: center;
        color: #fff !important;
        border-radius: 6px;
        font-size: 24px;
        border: none;
        position: absolute;
        right: 320px;
        top: 25px;
        cursor: pointer;
    }
    
    .banner .oldchange {
        margin: 0 10px;
        padding: 10px;
        background: #efb60e;
        line-height: 100%;
        text-align: center;
        color: #fff !important;
        border-radius: 6px;
        font-size: 24px;
        border: none;
        position: absolute;
        right: 215px;
        top: 25px;
        cursor: pointer;
    }
    
    .tagsbg {
        width: 100%;
        height: 46px;
        background-color: #C10000;
    }
    
    .tagsbg .tags {
        max-width: 1100px;
        height: 46px;
        margin: auto;
        align-items: center;
        justify-content: center;
    }
    .tagsbg .tags .tag{
        flex: 1;
        text-align: center;
        font-size: 18px;
        color: #FFFFFF;
        cursor: pointer;        
    }
    .tagsbg .tags .tag a{
        color: #FFFFFF; 
    }
    .tagsbg .tags .tag a:link{        
        color: #FFFFFF;            
    }
    .tagsbg .tags .tag a:hover{        
        color: #FFFFFF;
        text-decoration: none; 
        font-weight: bold;      
    }
    
    .tagsbg .tags p {
        color: #fff;
    }
    
    .bottombox {
        box-sizing: border-box;
        position: relative;
        padding-bottom: 30px;
        width: 100%;
    }
    
    .bottombox .databox {
        max-width: 1100px;
        height: 110px;
        margin: 0px auto;
        padding-top: 10px;
        margin-top: 10px !important;
        border-top: 2px solid #C10000;
        position: relative;
    }
    
    .bottombox .databox .links {
        font-size: 14px;
        color: #000000;
        position: relative;
        margin-right: 20px;
        cursor: pointer;
        transition: all .3s;
    }
    
    .bottombox .databox .links:hover {
        color: #000000bb;        
    }
    
    .bottombox .databox .links::after {
        content: "";
        background-color: #407AD4;
        width: 2px;
        height: 15px;
        position: absolute;
        top: 2px;
        right: -10px;
    }
    
    .bottombox .databox .links:nth-last-child(2)::after {
        height: 0px;
    }
    
    .bottombox .databox .datas {
        font-size: 14px;        
        color: #000000;
        margin-top: 10px; 
        /* width: 80%;        */
    }
    
    .bottombox .databox .datas .data {
        line-height: 24px;
        font-size: 14px;
    }
    .bottombox .databox .datas .data a{
        color: #000000 !important;
        text-decoration: none;
    }
    
    .bottombox .databox .bottomimg {
        margin: auto;
        /* width: 200px; */
        /* height: 80px; */
        top:20px;
        right: 0px;
        position: absolute;
        /* display: flex; */
    }
    
    .bottombox .pechangeflex {
        flex-wrap: wrap;
    }
    
    .bottombox .databox .bottomimg img {
        /* width: 48%; */
        object-fit: contain;
        vertical-align: baseline;
    }
    .news-img {
        width: 100%;
        position: relative;  
    }
    /**********图片切换****************/
    .wrap-slider{
        width: 100%;
        height: 330px;
		/*padding-top:10px;*/
    }
	.wrap-slider .rslides .slider-item{
        width: 100%;
        height: 330px;
    }    
    .wrap-slider .rslides{
        width: 100%; 
        height: 330px;
        padding: 0px;
    }
    .wrap-slider .slider_tabs {
        position: absolute;
        z-index: 3;
        right: 20px;
        bottom: 0px;
        text-align: center;
        font-size: 0;
        height: 14px;
    }
    .wrap-slider .slider_tabs li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 0 2px;
    }
    
    .wrap-slider .slider_tabs li a {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 8px;
        height: 8px;
        border-radius: 5px;
        background-color: #fff;
        opacity: 0.5;
        filter: alpha(opacity=50);
    }
    
    .wrap-slider .slider_tabs li a:hover {
        opacity: 0.75;
        filter: alpha(opacity=75);
    }
    
    .wrap-slider .slider_tabs li.slider_here a {
        width: 20px;
        opacity: 1;
        filter: alpha(opacity=100);
    }
    .wrap-slider .rslides .slider-item div img{
        width: 561px; 
        height: 330px;
    }
    .wrap-slider .rslides .slider-item div{
        width: 100%;
        height: 330px;
    }
    .wrap-slider .rslides .caption {
        position: absolute;
        height: 40px;
        line-height: 40px;
        text-align: left;
        z-index: 2;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding-right: 85px;
        left: 0;
        right: 0;
        bottom: -18px;
        text-overflow: ellipsis;
        white-space: nowrap;
        background: #000;
        opacity: 0.8;
        overflow: hidden;
        text-indent: 1em;
    }
    .wrap-slider .rslides li{
        list-style: none;
    } 

    /****当前位置****/
    .header_1 tbody > tr > td{width:auto !important;}
    .header_1 tbody > tr > td a{color:#000; text-decoration: none;}
    .header_1 tbody > tr > td > table > tbody > tr > td a{color:#000; text-decoration: none;}
    .header_1 tbody > tr > td > table > tbody > tr > td:first-child span {display: none;}

    /***列表文章页***/
    .specialbox {
        max-width: 1100px;
        margin: auto;
        margin-top: 12px;
        margin-bottom: 20px;
        border: 1px solid #cccccc;
        padding: 20px;
    }
    
    .specialbox .header_1 {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .specialbox .line {
        width: 100%;
        border-bottom: 1px solid #DCDCDC;
    }
    
    .specialbox .lists {
        padding: 20px 10px;
        display: flex;
        flex-direction: column;
    }
    
    .specialbox .lists:nth-last-child(1) {
        padding-bottom: 0px;
    }
    
    .specialbox .lists .list {
        font-size: 14px;
        color: #333333;
        position: relative;
        padding-left: 25px;
        margin-bottom: 20px;
    }
    
    .specialbox .lists .list:nth-last-child(1) {
        margin-bottom: 4px;
    }
    
    .specialbox .lists .list a {
        color: #333333;
        font-size: 14px;
        text-decoration: none;
        transition: all .3s;
    }
    
    .specialbox .lists .list a:hover {
        color: #b50000;
    }
    
    .specialbox .lists .list::before {
        content: " ";
        position: absolute;
        top: 7px;
        left: 5px;
        width: 3px;
        height: 3px;
        /* background: url(../imgs/list-point.png) no-repeat center; */
        background-color: #000000;
    }
    
    .specialbox .lists .list::after {
        position: absolute;
        content: " ";
        top: 28px;
        left: 0px;
        width: 100%;
        height: 0;
        border-bottom: 1px dashed gray;
    }
    
    .specialbox .lists .list .listtitle {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        flex: 1;
    }
    
    .specialbox .lists .list .outtime {
        margin: auto 0 auto auto;
        color: #333333;
        font-size: 14px;
        width: 120px;
        min-width: 120px;
        text-align: center;
        float:right;
    }
    
    .specialbox .paging .leftbtn {
        margin: auto 8px auto auto;
    }
    
    .specialbox .paging .pagingbtn {
        height: 30px;
        width: 30px;
        border-radius: 6px;
        border: 1px solid #D9D9D9;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 8px;
        font-size: 14px;
        color: #000000a6;
        cursor: pointer;
    }
    
    .specialbox .paging .pages {
        transition: all .3s;
    }
    
    .specialbox .paging .totalpage {
        line-height: 32px;
        font-size: 14px;
        color: #000000a6;
    }
    
    .specialbox .paging .pageactive {
        background-color: #C10000;
        border-color: #C10000;
        color: #FFFFFF;
        cursor: pointer;
    }
    
    
    .specialbox .infortitle {
        font-size: 21px;
        font-weight: bold;
        color: #b50000;
        text-align: center;
        line-height: 56px;
    }
    .specialbox .aandt {
        text-align: center;
    }
    .specialbox .author {
        font-size: 14px;
        line-height: 30px;
        color: #646464;
    }
    
    .specialbox .time {
        font-size: 14px;
        line-height: 30px;
        color: #646464;
    }
    
    .specialbox .zhengwen {
        text-indent: 2em;
        font-size: 16px;
        line-height: 30px;
        padding: 0 10px;
    }
/**********图片切换end****************/
    
@media only screen and (max-width: 767px) and (min-width: 100px){
        .box-fh {
            width: 100%;
            padding: 0px 10px;
        }
        .hiSlider-title1 {
            padding-right: 38%;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }        
        .lh-picbox {
            margin: 0;
            height: auto;
        }
        .lhjj-box {
            margin-top: 10px;
            height: auto !important;
        }
        .hyrcap-box {
            margin: 0;
            height: auto !important;
        }
        .lhsy-box {
            margin-right: 0;
            margin-top: 10px;
            height: auto !important;
        }
        .dbwyfc-box {
            margin-top: 10px;
            height: auto !important;
        }
        .zlzx-box {
            margin-top: 10px;
            margin-right: 0;
            height: auto !important;
        }
        .wjbg-box {
            margin-top: 10px;
            margin-right: 0;
            height: auto !important;
        }
        .lhhx-box {
            margin-top: 10px;
            height: auto !important;
        }
        .tagsbg{
            height: 16.5vw;
        }
        .tagsbg .tags p {
            font-size: 0;
            display: none;
        }
        .tagsbg .tags .tag {
            display: block;
            float: left;
            width: 24%;
            white-space: nowrap;
            text-align: center;
            font-size: 3.6vw !important;
            line-height: 2 !important;
        }
        .tagsbg .tags .tag a{
            color: #FFFFFF; 
        }
        body.UseInMobile .tagsbg .tags .tag a{
            font-size: 4.3vw !important;
            line-height: 2 !important;
        }
        .tagsbg .tags {
            display: block;
            padding: 4px 0;
        }
        .banner {
            background-size: 100% 100%;
            height: 85px;
        }
        .banner .helpread {
            display: none;
            margin: 0 10px;
            padding: 8px 14px;
            background: #efb60e;
            line-height: 100%;
            text-align: center;
            color: #fff !important;
            border-radius: 6px;
            font-size: 14px;
            border: none;
            position: absolute;
            right: 6px;
            top: 4vw;
            cursor: pointer;
            float: right;
        }
        .banner .oldchange {
            margin: 0 10px;
            padding: 8px;
            background: #efb60e;
            line-height: 100%;
            text-align: center;
            color: #fff !important;
            border-radius: 6px;
            font-size: 14px;
            border: none;
            position: absolute;
            right: 4px;
            top: 4vw;
            cursor: pointer;
        }
        .bottombox .databox .datas .data {
            line-height: 20px;
        }
        .content_2 {
            height: 100%;
        }
        .content_3 {
            height: 100%;
        }
        .bottombox .databox{
            width: 92%;
            text-align: center;
            padding: 0px;
        }
        .bottombox .databox .datas{
            margin-top: 10px;
            width: 100%;
        }
        .bottombox .databox .bottomimg {
            margin: auto;
            /* width: 200px; */
            /* height: 80px; */
            top:10px;
            right: 0px;
            position:relative;
            /* display: flex; */
        }
 
   /**********wap图片切换****************/

    .wrap-slider{
        width: 100%;
        height: 66vw;
		/*padding-top:10px;*/
    }
	.wrap-slider .rslides .slider-item{
        width: 100%;
        height: 66vw;
    }    
    .wrap-slider .rslides{
        width: 100%; 
        height: 66vw;
        padding: 0px;
    }
    .wrap-slider .slider_tabs {
        position: absolute;
        z-index: 3;
        right: 10px;
        bottom: 0px;
        text-align: center;
        font-size: 0;
        height: 12px;
    }
    .wrap-slider .slider_tabs li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 0 3px;
    }
    
    .wrap-slider .slider_tabs li a {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 8px;
        height: 8px;
        border-radius: 5px;
        background-color: #fff;
        opacity: 0.5;
        filter: alpha(opacity=50);
        font-size: 0 !important;
        line-height: 70px !important;
    }
    body.UseInMobile .wrap-slider .slider_tabs li a {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 8px;
        height: 8px;
        border-radius: 5px;
        background-color: #fff;        
        font-size: 0 !important;
        line-height: 70px !important;
    }
    body.UseInMobile .wrap-slider .rslides .slider-item div img{
        height: 64vw !important;
    }
    
    .wrap-slider .slider_tabs li a:hover {
        opacity: 0.75;
        filter: alpha(opacity=75);
    }
    
    .wrap-slider .slider_tabs li.slider_here a {
        width: 18px;
        opacity: 1;
        filter: alpha(opacity=100);
    }
    .wrap-slider .rslides .slider-item div img{
        width: 100%; 
        height: 66vw;
    }
    .wrap-slider .rslides .slider-item div{
        width: 100%;
        height: 66vw;
    }
    .wrap-slider .rslides .caption {
        position: absolute;
        height: 40px;
        line-height: 40px;
        text-align: left;
        z-index: 2;
        color: #fff;
        font-size: 3.8vw;
        font-weight: bold;
        padding-right: 115px;
        left: 0;
        right: 0;
        bottom: -16px;
        text-overflow: ellipsis;
        white-space: nowrap;
        background: #000;
        opacity: 0.8;
        overflow: hidden;
        text-indent: 1em;
    }
    .wrap-slider .rslides li{
        list-style: none;
    } 
/**********wap图片切换end****************/

/***列表文章页***/
.specialbox {
    max-width: 96%;
    margin: auto;
    padding: 3vw;
    margin-top: 10px;
}

.specialbox .header_1 {
    font-size: 14px;
    margin-bottom: 20px;
}
.specialbox .header_1 tbody > tr > td{
    display: contents;
}
.fz{
    display: none !important;
}
.specialbox .line {
    width: 100%;
    border-bottom: 1px solid #DCDCDC;
}

.specialbox .lists {
    padding: 2vw 1vw;
    display: flex;
    flex-direction: column;
}

.specialbox .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.specialbox .lists .list {
    font-size: 14px;
    color: #333333;
    position: relative;
    padding-left: 5vw;
    margin-bottom: 2vw;
    border-bottom: 1px dashed gray;
    line-height: 8vw;
}

.specialbox .lists .list:nth-last-child(1) {
    margin-bottom: 4px;
}

.specialbox .lists .list a {
    color: #333333;
    font-size: 3.8vw;
    text-decoration: none;
    transition: all .3s;
}

.specialbox .lists .list a:hover {
    color: #0e77d2;
}

.specialbox .lists .list::before {
    content: " ";
    position: absolute;
    top: 10px;
    left: 5px;
    width: 3px;
    height: 3px;
    /* background: url(../imgs/list-point.png) no-repeat center; */
    background-color: #000000;
}

.specialbox .lists .list::after {
    content: none;
    /* position: absolute;
    content: " ";
    top: 28px;
    left: 0px;
    width: 100%;
    height: 0;
    border-bottom: 1px dashed gray; */
}

.specialbox .lists .list .listtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
}

.specialbox .lists .list .outtime {
    margin: auto 0 auto auto;
    color: #333333;
    font-size: 3.8vw;
    width: auto;
    min-width: auto;
    text-align: center;
}

.specialbox .paging .leftbtn {
    margin: auto 8px auto auto;
}

.specialbox .paging .pagingbtn {
    height: 30px;
    width: 30px;
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    font-size: 14px;
    color: #000000a6;
    cursor: pointer;
}

.specialbox .paging .pages {
    transition: all .3s;
}

.specialbox .paging .totalpage {
    line-height: 32px;
    font-size: 14px;
    color: #000000a6;
}

.specialbox .paging .pageactive {
    background-color: #C10000;
    border-color: #C10000;
    color: #FFFFFF;
    cursor: pointer;
}
.specialbox .infortitle {
    font-size: 21px;
    font-weight: bold;
    color: #b50000;
    text-align: center;
    line-height: 34px;
}
.specialbox .aandt {
    text-align: center;
}
.specialbox .author {
    font-size: 14px;
    line-height: 30px;
    color: #646464;
}

.specialbox .time {
    font-size: 14px;
    line-height: 30px;
    color: #646464;
}

.specialbox .zhengwen {
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px;
    padding: 0 10px;
}
/* 分页开始 */
.default_pgToolbar {
    margin: 20px 0px;
    width: 100%;
}
.default_pgPanel td:nth-child(1) {
    display: none;
}

.default_pgPanel td:nth-child(3) {
    display: none;
}

.default_pgPanel td:nth-child(5) {
    display: none;
}

.default_pgPanel td:nth-child(7) {
    display: none;
}

.default_pgPanel td:nth-child(8) {
    display: none;
}

.default_pgPanel td:nth-child(9) {}

.default_pgPanel td:nth-child(10) {
    display: none;
}


.default_pgBtn {
    width: 90px;
    height: 32px;
}

.default_pgPanel {
    width: 100%;
    padding: 0px;
}
.default_pgPanel .default_pgSearchInfo{
    display: none;
}
.default_pgToolbar td {
    text-align: center;

}
/* 分页结束*/
body.UseInMobile .specialbox .lists .list{
    padding-left: 0px;
}
body.UseInMobile .specialbox .lists .list::before{
    content: none;
}
body.UseInMobile .default_pgToolbar td{
    width: auto !important;
}
}